<?php

namespace App\Http\Controllers\View;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;

class UserController extends Controller
{
    public function showKarbarlist()
    {
        if (Auth::user()->checkUserHasPermission('full-user-managment') || Auth::user()->checkUserHasPermission('limited-user-management')) {
            return view('rmto-preview.pages.karbarlist');
        }

        abort(403);
    }
    
}
